﻿.report-container {
	padding: 20px;
	margin: 0;
    font: 16px/22px "Source Sans Pro", Helvetica, sans-serif;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	background: #f4f6ec;
	color: #333;
}
.nav-category {
	color: #777;
	font-weight: normal;
	margin-bottom: 0.75em;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
.report-output {
	background: white;
	border: 1px solid #ccc;
	height: 900px;
}

.edit-link {
	font-size: 120%;
	margin-bottom: 10px;
}
